import React from 'react';
export default function LanguageUsColemak(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M574.3-348.37h163.55v-263.5H574.3zM154.02-280v-400h265.74v68.13H222.15v263.5h197.61V-280zm352.15 0v-400h300.05v400z" })));
}
